<?php
/**
 ** Constants used for installation file.
 **/

define ( 'CONFIG_FILE', './config.inc.php');
define ( 'SQL_FILE',    'sql/tables.sql');
define ( 'SYSTEM_FILE', 'sql/system.sql' );
define ( 'SAMPLE_FILE', 'sql/sample_data.sql' );
// define ( 'PHPBB_FILE', 'sql/phpbb_tables.sql' );
define('OSDATE_VERSION','2.1.8');
define ('MAIL_FORMAT', 'html');

// defaults
$langType = 'lang_chinese';
$langtypeValues = array( 'lang_chinese', 'lang_chinese(traditional)');
$langtypeNames  = array( 'Chinese', 'Chinese(traditional)');
$defaultLangNames  = array( 'Chinese', 'Chinese(traditional)');
$defaultLangValues = array( 'lang_chinese', 'lang_chinese(traditional)');
$countryType = 'CN';

?>